[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#171693: ITP: wondershaper -- a script to set up QoS, mainly for home users



also sprach Anthony DeRobertis <asd@suespammers.org> [2002.12.05.0611 +0100]:
> On Wed, 2002-12-04 at 18:06, martin f krafft wrote:
> > the problem is that we also need the kernel patch.
> 
> 2.4.20 includes HTB3

i saw. but that's a problem because it won't run on every system
therefore. it's kernel version dependent. there is no good way to
declare dependencies, how would i do this?

also, i'd appreciate not to be CCd when you post to lists that I am
subscribed to. Honour my Mail-Followup-To header!

-- 
 .''`.     martin f. krafft <madduck@debian.org>
: :'  :    proud Debian developer, admin, and user
`. `'`
  `-  Debian - when you have better things to do than fixing a system
 
NOTE: The public PGP keyservers are broken!
Get my key here: http://people.debian.org/~madduck/gpg/330c4a75.asc

Attachment: pgptBpvMFBAH4.pgp
Description: PGP signature


Reply to: